<?php

namespace App\Http\Controllers;

use App\Models\Tpmdatabase;
use Illuminate\Http\Request;

class TpmdatabaseController extends Controller
{
    public function database()
    {
        $databases = Tpmdatabase::all();
        return view ('tpm.database', compact ('databases'));
    }
}
